namespace HansAdvInterfaceCSharpTest
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.btnRelease = new System.Windows.Forms.Button();
            this.btnModulesClose = new System.Windows.Forms.Button();
            this.btnModule = new System.Windows.Forms.Button();
            this.btnInitSystem = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.btnGetTextByIDW = new System.Windows.Forms.Button();
            this.btnGetTextByID = new System.Windows.Forms.Button();
            this.btnChangeTextByIDW = new System.Windows.Forms.Button();
            this.text = new System.Windows.Forms.Label();
            this.name = new System.Windows.Forms.Label();
            this.tbTextTXT = new System.Windows.Forms.TextBox();
            this.tbTextID = new System.Windows.Forms.TextBox();
            this.btnChangeTextByID = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.btnEarMarkFlyByIO = new System.Windows.Forms.Button();
            this.btnMarkStop = new System.Windows.Forms.Button();
            this.btn_MarkAll = new System.Windows.Forms.Button();
            this.btnStatus = new System.Windows.Forms.Button();
            this.comboBox_Card = new System.Windows.Forms.ComboBox();
            this.btnEarMark = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.label13 = new System.Windows.Forms.Label();
            this.comboBox_IO = new System.Windows.Forms.ComboBox();
            this.checkBox_IO = new System.Windows.Forms.CheckBox();
            this.label9 = new System.Windows.Forms.Label();
            this.cbTouchRePort = new System.Windows.Forms.CheckBox();
            this.tbTouchNum = new System.Windows.Forms.TextBox();
            this.tB_ReadPort = new System.Windows.Forms.TextBox();
            this.tB_Touch = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.tbInPort = new System.Windows.Forms.TextBox();
            this.btnReadPort = new System.Windows.Forms.Button();
            this.btnQueryTouch = new System.Windows.Forms.Button();
            this.btnWriteOutPort = new System.Windows.Forms.Button();
            this.btnReadInPort = new System.Windows.Forms.Button();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.tsslabVersion = new System.Windows.Forms.ToolStripStatusLabel();
            this.tsslabCardStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.tsslabMarkRange = new System.Windows.Forms.ToolStripStatusLabel();
            this.tsslabObjSize = new System.Windows.Forms.ToolStripStatusLabel();
            this.myImageTab1 = new System.Windows.Forms.TabControl();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.label7 = new System.Windows.Forms.Label();
            this.tbParaY = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.tbParaX = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.tbBaseY = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.tbBaseX = new System.Windows.Forms.TextBox();
            this.btnRotate = new System.Windows.Forms.Button();
            this.btnMove = new System.Windows.Forms.Button();
            this.tbNote = new System.Windows.Forms.TextBox();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.btGetDogInfo = new System.Windows.Forms.Button();
            this.tB_DeviceID = new System.Windows.Forms.TextBox();
            this.tB_Client = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.tB_SN = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.groupBox13 = new System.Windows.Forms.GroupBox();
            this.btnSendDelayValue = new System.Windows.Forms.Button();
            this.textDelayValue = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.radioBtn_ED = new System.Windows.Forms.RadioButton();
            this.radioBtn_Cons_Speed = new System.Windows.Forms.RadioButton();
            this.radioBtn_Encoder = new System.Windows.Forms.RadioButton();
            this.label16 = new System.Windows.Forms.Label();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.radioBtn_IO_FLY = new System.Windows.Forms.RadioButton();
            this.radioBtn_PC_Fly = new System.Windows.Forms.RadioButton();
            this.radioBtn_Normal = new System.Windows.Forms.RadioButton();
            this.label15 = new System.Windows.Forms.Label();
            this.btn_SetModel = new System.Windows.Forms.Button();
            this.textBox_Length = new System.Windows.Forms.TextBox();
            this.label17 = new System.Windows.Forms.Label();
            this.checkBox_Pip_Revl = new System.Windows.Forms.CheckBox();
            this.groupBox11 = new System.Windows.Forms.GroupBox();
            this.btnChangeBitmapByName = new System.Windows.Forms.Button();
            this.label18 = new System.Windows.Forms.Label();
            this.tbBmpObjName = new System.Windows.Forms.TextBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.m_btnMotorMoveEx = new System.Windows.Forms.Button();
            this.m_btnHomeMoveEx = new System.Windows.Forms.Button();
            this.m_btnStopRunEx = new System.Windows.Forms.Button();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.m_btnRMove = new System.Windows.Forms.RadioButton();
            this.m_btnAMove = new System.Windows.Forms.RadioButton();
            this.groupBox12 = new System.Windows.Forms.GroupBox();
            this.m_btnMoveIdle = new System.Windows.Forms.RadioButton();
            this.m_btnMoveLoad = new System.Windows.Forms.RadioButton();
            this.m_btnSoftHome = new System.Windows.Forms.CheckBox();
            this.button1 = new System.Windows.Forms.Button();
            this.groupBox14 = new System.Windows.Forms.GroupBox();
            this.btnTest = new System.Windows.Forms.Button();
            this.textBox_movement3 = new System.Windows.Forms.TextBox();
            this.textBox_movement2 = new System.Windows.Forms.TextBox();
            this.textBox_movement1 = new System.Windows.Forms.TextBox();
            this.textBox_movement0 = new System.Windows.Forms.TextBox();
            this.checkBox_Axis3 = new System.Windows.Forms.CheckBox();
            this.checkBox_Axis2 = new System.Windows.Forms.CheckBox();
            this.checkBox_Axis1 = new System.Windows.Forms.CheckBox();
            this.checkBox_Axis0 = new System.Windows.Forms.CheckBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.groupBox13.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.groupBox9.SuspendLayout();
            this.groupBox11.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.groupBox5.SuspendLayout();
            this.groupBox12.SuspendLayout();
            this.groupBox14.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.btnRelease);
            this.groupBox1.Controls.Add(this.btnModulesClose);
            this.groupBox1.Controls.Add(this.btnModule);
            this.groupBox1.Controls.Add(this.btnInitSystem);
            this.groupBox1.Location = new System.Drawing.Point(12, 37);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(189, 174);
            this.groupBox1.TabIndex = 11;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "System";
            // 
            // btnRelease
            // 
            this.btnRelease.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnRelease.Location = new System.Drawing.Point(32, 58);
            this.btnRelease.Name = "btnRelease";
            this.btnRelease.Size = new System.Drawing.Size(130, 29);
            this.btnRelease.TabIndex = 4;
            this.btnRelease.Text = "Close System";
            this.btnRelease.UseVisualStyleBackColor = true;
            this.btnRelease.Click += new System.EventHandler(this.btnRelease_Click);
            // 
            // btnModulesClose
            // 
            this.btnModulesClose.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnModulesClose.Location = new System.Drawing.Point(32, 134);
            this.btnModulesClose.Name = "btnModulesClose";
            this.btnModulesClose.Size = new System.Drawing.Size(130, 29);
            this.btnModulesClose.TabIndex = 3;
            this.btnModulesClose.Text = "Close File";
            this.btnModulesClose.UseVisualStyleBackColor = true;
            this.btnModulesClose.Click += new System.EventHandler(this.btnModulesClose_Click);
            // 
            // btnModule
            // 
            this.btnModule.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnModule.Location = new System.Drawing.Point(32, 96);
            this.btnModule.Name = "btnModule";
            this.btnModule.Size = new System.Drawing.Size(130, 29);
            this.btnModule.TabIndex = 1;
            this.btnModule.Text = "Open File";
            this.btnModule.UseVisualStyleBackColor = true;
            this.btnModule.Click += new System.EventHandler(this.btnModule_Click);
            // 
            // btnInitSystem
            // 
            this.btnInitSystem.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnInitSystem.Location = new System.Drawing.Point(32, 20);
            this.btnInitSystem.Name = "btnInitSystem";
            this.btnInitSystem.Size = new System.Drawing.Size(130, 29);
            this.btnInitSystem.TabIndex = 0;
            this.btnInitSystem.Text = "Initialize System";
            this.btnInitSystem.UseVisualStyleBackColor = true;
            this.btnInitSystem.Click += new System.EventHandler(this.Initial_System_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.btnGetTextByIDW);
            this.groupBox2.Controls.Add(this.btnGetTextByID);
            this.groupBox2.Controls.Add(this.btnChangeTextByIDW);
            this.groupBox2.Controls.Add(this.text);
            this.groupBox2.Controls.Add(this.name);
            this.groupBox2.Controls.Add(this.tbTextTXT);
            this.groupBox2.Controls.Add(this.tbTextID);
            this.groupBox2.Controls.Add(this.btnChangeTextByID);
            this.groupBox2.Location = new System.Drawing.Point(351, 37);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(158, 174);
            this.groupBox2.TabIndex = 13;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Text";
            // 
            // btnGetTextByIDW
            // 
            this.btnGetTextByIDW.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnGetTextByIDW.Location = new System.Drawing.Point(80, 60);
            this.btnGetTextByIDW.Name = "btnGetTextByIDW";
            this.btnGetTextByIDW.Size = new System.Drawing.Size(76, 23);
            this.btnGetTextByIDW.TabIndex = 7;
            this.btnGetTextByIDW.Text = "Get";
            this.btnGetTextByIDW.UseVisualStyleBackColor = true;
            this.btnGetTextByIDW.Click += new System.EventHandler(this.btnGetTextByIDW_Click);
            // 
            // btnGetTextByID
            // 
            this.btnGetTextByID.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnGetTextByID.Location = new System.Drawing.Point(80, 28);
            this.btnGetTextByID.Name = "btnGetTextByID";
            this.btnGetTextByID.Size = new System.Drawing.Size(76, 23);
            this.btnGetTextByID.TabIndex = 6;
            this.btnGetTextByID.Text = "Get(Ansi)";
            this.btnGetTextByID.UseVisualStyleBackColor = true;
            this.btnGetTextByID.Click += new System.EventHandler(this.btnGetTextByID_Click);
            // 
            // btnChangeTextByIDW
            // 
            this.btnChangeTextByIDW.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnChangeTextByIDW.Location = new System.Drawing.Point(3, 60);
            this.btnChangeTextByIDW.Name = "btnChangeTextByIDW";
            this.btnChangeTextByIDW.Size = new System.Drawing.Size(76, 23);
            this.btnChangeTextByIDW.TabIndex = 5;
            this.btnChangeTextByIDW.Text = "Change";
            this.btnChangeTextByIDW.UseVisualStyleBackColor = true;
            this.btnChangeTextByIDW.Click += new System.EventHandler(this.btnChangeTextByIDW_Click);
            // 
            // text
            // 
            this.text.AutoSize = true;
            this.text.Location = new System.Drawing.Point(6, 127);
            this.text.Name = "text";
            this.text.Size = new System.Drawing.Size(53, 12);
            this.text.TabIndex = 4;
            this.text.Text = "Content:";
            // 
            // name
            // 
            this.name.AutoSize = true;
            this.name.Location = new System.Drawing.Point(6, 103);
            this.name.Name = "name";
            this.name.Size = new System.Drawing.Size(41, 12);
            this.name.TabIndex = 3;
            this.name.Text = "Alias:";
            // 
            // tbTextTXT
            // 
            this.tbTextTXT.Location = new System.Drawing.Point(60, 127);
            this.tbTextTXT.Name = "tbTextTXT";
            this.tbTextTXT.Size = new System.Drawing.Size(92, 21);
            this.tbTextTXT.TabIndex = 2;
            // 
            // tbTextID
            // 
            this.tbTextID.Location = new System.Drawing.Point(60, 100);
            this.tbTextID.Name = "tbTextID";
            this.tbTextID.Size = new System.Drawing.Size(92, 21);
            this.tbTextID.TabIndex = 1;
            // 
            // btnChangeTextByID
            // 
            this.btnChangeTextByID.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnChangeTextByID.Location = new System.Drawing.Point(2, 28);
            this.btnChangeTextByID.Name = "btnChangeTextByID";
            this.btnChangeTextByID.Size = new System.Drawing.Size(76, 23);
            this.btnChangeTextByID.TabIndex = 0;
            this.btnChangeTextByID.Text = "Change(Ansi)";
            this.btnChangeTextByID.UseVisualStyleBackColor = true;
            this.btnChangeTextByID.Click += new System.EventHandler(this.btnChangeTextByID_Click);
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.btnEarMarkFlyByIO);
            this.groupBox3.Controls.Add(this.btnMarkStop);
            this.groupBox3.Controls.Add(this.btn_MarkAll);
            this.groupBox3.Controls.Add(this.btnStatus);
            this.groupBox3.Controls.Add(this.comboBox_Card);
            this.groupBox3.Controls.Add(this.btnEarMark);
            this.groupBox3.Location = new System.Drawing.Point(205, 37);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(140, 174);
            this.groupBox3.TabIndex = 14;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Mark";
            // 
            // btnEarMarkFlyByIO
            // 
            this.btnEarMarkFlyByIO.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnEarMarkFlyByIO.Location = new System.Drawing.Point(15, 50);
            this.btnEarMarkFlyByIO.Name = "btnEarMarkFlyByIO";
            this.btnEarMarkFlyByIO.Size = new System.Drawing.Size(107, 29);
            this.btnEarMarkFlyByIO.TabIndex = 26;
            this.btnEarMarkFlyByIO.Text = "Mark Fly by IO";
            this.btnEarMarkFlyByIO.UseVisualStyleBackColor = true;
            this.btnEarMarkFlyByIO.Click += new System.EventHandler(this.btnEarMarkFlyByIO_Click);
            // 
            // btnMarkStop
            // 
            this.btnMarkStop.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnMarkStop.Location = new System.Drawing.Point(15, 112);
            this.btnMarkStop.Name = "btnMarkStop";
            this.btnMarkStop.Size = new System.Drawing.Size(107, 29);
            this.btnMarkStop.TabIndex = 8;
            this.btnMarkStop.Text = "Stop";
            this.btnMarkStop.UseVisualStyleBackColor = true;
            this.btnMarkStop.Click += new System.EventHandler(this.btnMarkStop_Click);
            // 
            // btn_MarkAll
            // 
            this.btn_MarkAll.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btn_MarkAll.Location = new System.Drawing.Point(75, 143);
            this.btn_MarkAll.Name = "btn_MarkAll";
            this.btn_MarkAll.Size = new System.Drawing.Size(62, 23);
            this.btn_MarkAll.TabIndex = 25;
            this.btn_MarkAll.Text = "Mark all";
            this.btn_MarkAll.UseVisualStyleBackColor = true;
            this.btn_MarkAll.Click += new System.EventHandler(this.btn_MarkAll_Click);
            // 
            // btnStatus
            // 
            this.btnStatus.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnStatus.Location = new System.Drawing.Point(15, 80);
            this.btnStatus.Name = "btnStatus";
            this.btnStatus.Size = new System.Drawing.Size(107, 29);
            this.btnStatus.TabIndex = 5;
            this.btnStatus.Text = "Mark Status";
            this.btnStatus.UseVisualStyleBackColor = true;
            this.btnStatus.Click += new System.EventHandler(this.btnStatus_Click);
            // 
            // comboBox_Card
            // 
            this.comboBox_Card.FormattingEnabled = true;
            this.comboBox_Card.Location = new System.Drawing.Point(4, 145);
            this.comboBox_Card.Name = "comboBox_Card";
            this.comboBox_Card.Size = new System.Drawing.Size(67, 20);
            this.comboBox_Card.TabIndex = 23;
            this.comboBox_Card.SelectedIndexChanged += new System.EventHandler(this.comboBox_Card_SelectedIndexChanged);
            // 
            // btnEarMark
            // 
            this.btnEarMark.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnEarMark.Location = new System.Drawing.Point(15, 20);
            this.btnEarMark.Name = "btnEarMark";
            this.btnEarMark.Size = new System.Drawing.Size(107, 29);
            this.btnEarMark.TabIndex = 0;
            this.btnEarMark.Text = "Mark";
            this.btnEarMark.UseVisualStyleBackColor = true;
            this.btnEarMark.Click += new System.EventHandler(this.btnEarMark_Click);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.label13);
            this.groupBox4.Controls.Add(this.comboBox_IO);
            this.groupBox4.Controls.Add(this.checkBox_IO);
            this.groupBox4.Controls.Add(this.label9);
            this.groupBox4.Controls.Add(this.cbTouchRePort);
            this.groupBox4.Controls.Add(this.tbTouchNum);
            this.groupBox4.Controls.Add(this.tB_ReadPort);
            this.groupBox4.Controls.Add(this.tB_Touch);
            this.groupBox4.Controls.Add(this.label8);
            this.groupBox4.Controls.Add(this.tbInPort);
            this.groupBox4.Controls.Add(this.btnReadPort);
            this.groupBox4.Controls.Add(this.btnQueryTouch);
            this.groupBox4.Controls.Add(this.btnWriteOutPort);
            this.groupBox4.Controls.Add(this.btnReadInPort);
            this.groupBox4.Location = new System.Drawing.Point(12, 216);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(189, 237);
            this.groupBox4.TabIndex = 16;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "IO control";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(141, 76);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(47, 12);
            this.label13.TabIndex = 27;
            this.label13.Text = "✔:High";
            // 
            // comboBox_IO
            // 
            this.comboBox_IO.FormattingEnabled = true;
            this.comboBox_IO.Location = new System.Drawing.Point(101, 55);
            this.comboBox_IO.Name = "comboBox_IO";
            this.comboBox_IO.Size = new System.Drawing.Size(54, 20);
            this.comboBox_IO.TabIndex = 26;
            // 
            // checkBox_IO
            // 
            this.checkBox_IO.AutoSize = true;
            this.checkBox_IO.Location = new System.Drawing.Point(161, 59);
            this.checkBox_IO.Name = "checkBox_IO";
            this.checkBox_IO.Size = new System.Drawing.Size(15, 14);
            this.checkBox_IO.TabIndex = 25;
            this.checkBox_IO.UseVisualStyleBackColor = true;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(145, 184);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(35, 12);
            this.label9.TabIndex = 24;
            this.label9.Text = "Times";
            // 
            // cbTouchRePort
            // 
            this.cbTouchRePort.AutoSize = true;
            this.cbTouchRePort.Location = new System.Drawing.Point(6, 152);
            this.cbTouchRePort.Name = "cbTouchRePort";
            this.cbTouchRePort.Size = new System.Drawing.Size(162, 16);
            this.cbTouchRePort.TabIndex = 5;
            this.cbTouchRePort.Text = "Real Time Dectect Touch";
            this.cbTouchRePort.UseVisualStyleBackColor = true;
            this.cbTouchRePort.CheckedChanged += new System.EventHandler(this.cbTouchRePort_CheckedChanged);
            // 
            // tbTouchNum
            // 
            this.tbTouchNum.Location = new System.Drawing.Point(116, 179);
            this.tbTouchNum.Name = "tbTouchNum";
            this.tbTouchNum.Size = new System.Drawing.Size(64, 21);
            this.tbTouchNum.TabIndex = 23;
            // 
            // tB_ReadPort
            // 
            this.tB_ReadPort.Location = new System.Drawing.Point(101, 125);
            this.tB_ReadPort.Name = "tB_ReadPort";
            this.tB_ReadPort.Size = new System.Drawing.Size(54, 21);
            this.tB_ReadPort.TabIndex = 4;
            // 
            // tB_Touch
            // 
            this.tB_Touch.Location = new System.Drawing.Point(101, 90);
            this.tB_Touch.Name = "tB_Touch";
            this.tB_Touch.Size = new System.Drawing.Size(54, 21);
            this.tB_Touch.TabIndex = 4;
            this.tB_Touch.Text = "0";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(6, 184);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(107, 12);
            this.label8.TabIndex = 22;
            this.label8.Text = "Touch Detected: 0";
            // 
            // tbInPort
            // 
            this.tbInPort.Location = new System.Drawing.Point(101, 20);
            this.tbInPort.Name = "tbInPort";
            this.tbInPort.Size = new System.Drawing.Size(54, 21);
            this.tbInPort.TabIndex = 4;
            // 
            // btnReadPort
            // 
            this.btnReadPort.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnReadPort.Location = new System.Drawing.Point(6, 123);
            this.btnReadPort.Name = "btnReadPort";
            this.btnReadPort.Size = new System.Drawing.Size(89, 23);
            this.btnReadPort.TabIndex = 3;
            this.btnReadPort.Text = "OUT Read";
            this.btnReadPort.UseVisualStyleBackColor = true;
            this.btnReadPort.Click += new System.EventHandler(this.btnReadPort_Click);
            // 
            // btnQueryTouch
            // 
            this.btnQueryTouch.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnQueryTouch.Location = new System.Drawing.Point(6, 90);
            this.btnQueryTouch.Name = "btnQueryTouch";
            this.btnQueryTouch.Size = new System.Drawing.Size(89, 23);
            this.btnQueryTouch.TabIndex = 3;
            this.btnQueryTouch.Text = "Detect Touch";
            this.btnQueryTouch.UseVisualStyleBackColor = true;
            this.btnQueryTouch.Click += new System.EventHandler(this.btnQueryTouch_Click);
            // 
            // btnWriteOutPort
            // 
            this.btnWriteOutPort.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnWriteOutPort.Location = new System.Drawing.Point(6, 55);
            this.btnWriteOutPort.Name = "btnWriteOutPort";
            this.btnWriteOutPort.Size = new System.Drawing.Size(89, 23);
            this.btnWriteOutPort.TabIndex = 2;
            this.btnWriteOutPort.Text = "IO Write";
            this.btnWriteOutPort.UseVisualStyleBackColor = true;
            this.btnWriteOutPort.Click += new System.EventHandler(this.btnWriteOutPort_Click);
            // 
            // btnReadInPort
            // 
            this.btnReadInPort.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnReadInPort.Location = new System.Drawing.Point(6, 20);
            this.btnReadInPort.Name = "btnReadInPort";
            this.btnReadInPort.Size = new System.Drawing.Size(89, 23);
            this.btnReadInPort.TabIndex = 1;
            this.btnReadInPort.Text = "IO Read";
            this.btnReadInPort.UseVisualStyleBackColor = true;
            this.btnReadInPort.Click += new System.EventHandler(this.btnReadInPort_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsslabVersion,
            this.tsslabCardStatus,
            this.tsslabMarkRange,
            this.tsslabObjSize});
            this.statusStrip1.Location = new System.Drawing.Point(0, 586);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(862, 26);
            this.statusStrip1.TabIndex = 17;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // tsslabVersion
            // 
            this.tsslabVersion.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Top)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Bottom)));
            this.tsslabVersion.BorderStyle = System.Windows.Forms.Border3DStyle.Raised;
            this.tsslabVersion.Name = "tsslabVersion";
            this.tsslabVersion.Size = new System.Drawing.Size(78, 21);
            this.tsslabVersion.Text = "Version No";
            // 
            // tsslabCardStatus
            // 
            this.tsslabCardStatus.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Top)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Bottom)));
            this.tsslabCardStatus.BorderStyle = System.Windows.Forms.Border3DStyle.Raised;
            this.tsslabCardStatus.Name = "tsslabCardStatus";
            this.tsslabCardStatus.Size = new System.Drawing.Size(131, 21);
            this.tsslabCardStatus.Text = "Status:No Operation";
            // 
            // tsslabMarkRange
            // 
            this.tsslabMarkRange.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Top)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Bottom)));
            this.tsslabMarkRange.BorderStyle = System.Windows.Forms.Border3DStyle.Raised;
            this.tsslabMarkRange.Name = "tsslabMarkRange";
            this.tsslabMarkRange.Size = new System.Drawing.Size(164, 21);
            this.tsslabMarkRange.Text = "Marking Scope:No Object";
            // 
            // tsslabObjSize
            // 
            this.tsslabObjSize.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Top)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Bottom)));
            this.tsslabObjSize.BorderStyle = System.Windows.Forms.Border3DStyle.Raised;
            this.tsslabObjSize.Name = "tsslabObjSize";
            this.tsslabObjSize.Size = new System.Drawing.Size(153, 21);
            this.tsslabObjSize.Text = "Object Frame:No Object";
            // 
            // myImageTab1
            // 
            this.myImageTab1.Location = new System.Drawing.Point(512, 265);
            this.myImageTab1.Multiline = true;
            this.myImageTab1.Name = "myImageTab1";
            this.myImageTab1.SelectedIndex = 0;
            this.myImageTab1.Size = new System.Drawing.Size(338, 26);
            this.myImageTab1.SizeMode = System.Windows.Forms.TabSizeMode.Fixed;
            this.myImageTab1.TabIndex = 18;
            this.myImageTab1.SelectedIndexChanged += new System.EventHandler(this.myImageTab1_SelectedIndexChanged);
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.label7);
            this.groupBox6.Controls.Add(this.tbParaY);
            this.groupBox6.Controls.Add(this.label6);
            this.groupBox6.Controls.Add(this.tbParaX);
            this.groupBox6.Controls.Add(this.label5);
            this.groupBox6.Controls.Add(this.tbBaseY);
            this.groupBox6.Controls.Add(this.label4);
            this.groupBox6.Controls.Add(this.tbBaseX);
            this.groupBox6.Controls.Add(this.btnRotate);
            this.groupBox6.Controls.Add(this.btnMove);
            this.groupBox6.Location = new System.Drawing.Point(352, 215);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(157, 238);
            this.groupBox6.TabIndex = 20;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "Transform";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(6, 185);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(47, 12);
            this.label7.TabIndex = 26;
            this.label7.Text = "Para 2:";
            this.label7.Click += new System.EventHandler(this.label7_Click);
            // 
            // tbParaY
            // 
            this.tbParaY.Location = new System.Drawing.Point(60, 181);
            this.tbParaY.Name = "tbParaY";
            this.tbParaY.Size = new System.Drawing.Size(92, 21);
            this.tbParaY.TabIndex = 25;
            this.tbParaY.Text = "0";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(6, 156);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(47, 12);
            this.label6.TabIndex = 24;
            this.label6.Text = "Para 1:";
            this.label6.Click += new System.EventHandler(this.label6_Click);
            // 
            // tbParaX
            // 
            this.tbParaX.Location = new System.Drawing.Point(60, 152);
            this.tbParaX.Name = "tbParaX";
            this.tbParaX.Size = new System.Drawing.Size(92, 21);
            this.tbParaX.TabIndex = 23;
            this.tbParaX.Text = "0";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(6, 127);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(47, 12);
            this.label5.TabIndex = 22;
            this.label5.Text = "Base Y:";
            this.label5.Click += new System.EventHandler(this.label5_Click);
            // 
            // tbBaseY
            // 
            this.tbBaseY.Location = new System.Drawing.Point(60, 123);
            this.tbBaseY.Name = "tbBaseY";
            this.tbBaseY.Size = new System.Drawing.Size(92, 21);
            this.tbBaseY.TabIndex = 21;
            this.tbBaseY.Text = "0";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(6, 98);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(47, 12);
            this.label4.TabIndex = 20;
            this.label4.Text = "Base X:";
            this.label4.Click += new System.EventHandler(this.label4_Click);
            // 
            // tbBaseX
            // 
            this.tbBaseX.Location = new System.Drawing.Point(60, 94);
            this.tbBaseX.Name = "tbBaseX";
            this.tbBaseX.Size = new System.Drawing.Size(92, 21);
            this.tbBaseX.TabIndex = 19;
            this.tbBaseX.Text = "0";
            // 
            // btnRotate
            // 
            this.btnRotate.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnRotate.Location = new System.Drawing.Point(38, 60);
            this.btnRotate.Name = "btnRotate";
            this.btnRotate.Size = new System.Drawing.Size(76, 23);
            this.btnRotate.TabIndex = 1;
            this.btnRotate.Text = "Rotate";
            this.btnRotate.UseVisualStyleBackColor = true;
            this.btnRotate.Click += new System.EventHandler(this.btnRotate_Click);
            // 
            // btnMove
            // 
            this.btnMove.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnMove.Location = new System.Drawing.Point(38, 26);
            this.btnMove.Name = "btnMove";
            this.btnMove.Size = new System.Drawing.Size(76, 23);
            this.btnMove.TabIndex = 0;
            this.btnMove.Text = "Move";
            this.btnMove.UseVisualStyleBackColor = true;
            this.btnMove.Click += new System.EventHandler(this.btnMove_Click);
            // 
            // tbNote
            // 
            this.tbNote.Font = new System.Drawing.Font("宋体", 15F);
            this.tbNote.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
            this.tbNote.Location = new System.Drawing.Point(0, 1);
            this.tbNote.Name = "tbNote";
            this.tbNote.ReadOnly = true;
            this.tbNote.Size = new System.Drawing.Size(847, 30);
            this.tbNote.TabIndex = 21;
            this.tbNote.TabStop = false;
            this.tbNote.Text = "No Operation!";
            this.tbNote.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.btGetDogInfo);
            this.groupBox7.Controls.Add(this.tB_DeviceID);
            this.groupBox7.Controls.Add(this.tB_Client);
            this.groupBox7.Controls.Add(this.label12);
            this.groupBox7.Controls.Add(this.label11);
            this.groupBox7.Controls.Add(this.tB_SN);
            this.groupBox7.Controls.Add(this.label10);
            this.groupBox7.Location = new System.Drawing.Point(205, 329);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(139, 125);
            this.groupBox7.TabIndex = 22;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "Dongle";
            // 
            // btGetDogInfo
            // 
            this.btGetDogInfo.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btGetDogInfo.Location = new System.Drawing.Point(41, 14);
            this.btGetDogInfo.Name = "btGetDogInfo";
            this.btGetDogInfo.Size = new System.Drawing.Size(92, 23);
            this.btGetDogInfo.TabIndex = 6;
            this.btGetDogInfo.Text = "Get Info";
            this.btGetDogInfo.UseVisualStyleBackColor = true;
            this.btGetDogInfo.Click += new System.EventHandler(this.btGetDogInfo_Click);
            // 
            // tB_DeviceID
            // 
            this.tB_DeviceID.Location = new System.Drawing.Point(55, 95);
            this.tB_DeviceID.Name = "tB_DeviceID";
            this.tB_DeviceID.Size = new System.Drawing.Size(77, 21);
            this.tB_DeviceID.TabIndex = 5;
            // 
            // tB_Client
            // 
            this.tB_Client.Location = new System.Drawing.Point(55, 68);
            this.tB_Client.Name = "tB_Client";
            this.tB_Client.Size = new System.Drawing.Size(77, 21);
            this.tB_Client.TabIndex = 4;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(7, 100);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(41, 12);
            this.label12.TabIndex = 3;
            this.label12.Text = "DevID:";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(7, 73);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(47, 12);
            this.label11.TabIndex = 2;
            this.label11.Text = "CompID:";
            // 
            // tB_SN
            // 
            this.tB_SN.Location = new System.Drawing.Point(55, 41);
            this.tB_SN.Name = "tB_SN";
            this.tB_SN.Size = new System.Drawing.Size(77, 21);
            this.tB_SN.TabIndex = 1;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(7, 44);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(23, 12);
            this.label10.TabIndex = 0;
            this.label10.Text = "SN:";
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.groupBox13);
            this.groupBox8.Controls.Add(this.groupBox10);
            this.groupBox8.Controls.Add(this.groupBox9);
            this.groupBox8.Controls.Add(this.btn_SetModel);
            this.groupBox8.Controls.Add(this.textBox_Length);
            this.groupBox8.Controls.Add(this.label17);
            this.groupBox8.Controls.Add(this.checkBox_Pip_Revl);
            this.groupBox8.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBox8.Location = new System.Drawing.Point(12, 455);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size(497, 128);
            this.groupBox8.TabIndex = 26;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "MarkModel";
            // 
            // groupBox13
            // 
            this.groupBox13.Controls.Add(this.btnSendDelayValue);
            this.groupBox13.Controls.Add(this.textDelayValue);
            this.groupBox13.Controls.Add(this.label2);
            this.groupBox13.Location = new System.Drawing.Point(369, 57);
            this.groupBox13.Name = "groupBox13";
            this.groupBox13.Size = new System.Drawing.Size(116, 66);
            this.groupBox13.TabIndex = 8;
            this.groupBox13.TabStop = false;
            // 
            // btnSendDelayValue
            // 
            this.btnSendDelayValue.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnSendDelayValue.Location = new System.Drawing.Point(9, 37);
            this.btnSendDelayValue.Name = "btnSendDelayValue";
            this.btnSendDelayValue.Size = new System.Drawing.Size(101, 24);
            this.btnSendDelayValue.TabIndex = 9;
            this.btnSendDelayValue.Text = "Send";
            this.btnSendDelayValue.UseVisualStyleBackColor = true;
            this.btnSendDelayValue.Click += new System.EventHandler(this.btnSendDelayValue_Click);
            // 
            // textDelayValue
            // 
            this.textDelayValue.Location = new System.Drawing.Point(65, 11);
            this.textDelayValue.Name = "textDelayValue";
            this.textDelayValue.Size = new System.Drawing.Size(45, 23);
            this.textDelayValue.TabIndex = 9;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 17);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(49, 14);
            this.label2.TabIndex = 0;
            this.label2.Text = "Delay:";
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add(this.radioBtn_ED);
            this.groupBox10.Controls.Add(this.radioBtn_Cons_Speed);
            this.groupBox10.Controls.Add(this.radioBtn_Encoder);
            this.groupBox10.Controls.Add(this.label16);
            this.groupBox10.Location = new System.Drawing.Point(9, 57);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Size = new System.Drawing.Size(354, 35);
            this.groupBox10.TabIndex = 7;
            this.groupBox10.TabStop = false;
            // 
            // radioBtn_ED
            // 
            this.radioBtn_ED.AutoSize = true;
            this.radioBtn_ED.Location = new System.Drawing.Point(305, 12);
            this.radioBtn_ED.Name = "radioBtn_ED";
            this.radioBtn_ED.Size = new System.Drawing.Size(39, 18);
            this.radioBtn_ED.TabIndex = 2;
            this.radioBtn_ED.TabStop = true;
            this.radioBtn_ED.Text = "ED";
            this.radioBtn_ED.UseVisualStyleBackColor = true;
            this.radioBtn_ED.CheckedChanged += new System.EventHandler(this.radioBtn_ED_CheckedChanged);
            // 
            // radioBtn_Cons_Speed
            // 
            this.radioBtn_Cons_Speed.AutoSize = true;
            this.radioBtn_Cons_Speed.Location = new System.Drawing.Point(83, 12);
            this.radioBtn_Cons_Speed.Name = "radioBtn_Cons_Speed";
            this.radioBtn_Cons_Speed.Size = new System.Drawing.Size(123, 18);
            this.radioBtn_Cons_Speed.TabIndex = 1;
            this.radioBtn_Cons_Speed.TabStop = true;
            this.radioBtn_Cons_Speed.Text = "Constant Speed";
            this.radioBtn_Cons_Speed.UseVisualStyleBackColor = true;
            this.radioBtn_Cons_Speed.Click += new System.EventHandler(this.radioBtn_Cons_Speed_Click);
            // 
            // radioBtn_Encoder
            // 
            this.radioBtn_Encoder.AutoSize = true;
            this.radioBtn_Encoder.Location = new System.Drawing.Point(220, 12);
            this.radioBtn_Encoder.Name = "radioBtn_Encoder";
            this.radioBtn_Encoder.Size = new System.Drawing.Size(74, 18);
            this.radioBtn_Encoder.TabIndex = 1;
            this.radioBtn_Encoder.TabStop = true;
            this.radioBtn_Encoder.Text = "Encoder";
            this.radioBtn_Encoder.UseVisualStyleBackColor = true;
            this.radioBtn_Encoder.Click += new System.EventHandler(this.radioBtn_Encoder_Click);
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label16.Location = new System.Drawing.Point(10, 14);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(53, 12);
            this.label16.TabIndex = 0;
            this.label16.Text = "FlyType:";
            // 
            // groupBox9
            // 
            this.groupBox9.BackColor = System.Drawing.SystemColors.Control;
            this.groupBox9.Controls.Add(this.radioBtn_IO_FLY);
            this.groupBox9.Controls.Add(this.radioBtn_PC_Fly);
            this.groupBox9.Controls.Add(this.radioBtn_Normal);
            this.groupBox9.Controls.Add(this.label15);
            this.groupBox9.ForeColor = System.Drawing.SystemColors.ControlText;
            this.groupBox9.Location = new System.Drawing.Point(9, 13);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Size = new System.Drawing.Size(354, 42);
            this.groupBox9.TabIndex = 6;
            this.groupBox9.TabStop = false;
            // 
            // radioBtn_IO_FLY
            // 
            this.radioBtn_IO_FLY.AutoSize = true;
            this.radioBtn_IO_FLY.Location = new System.Drawing.Point(279, 14);
            this.radioBtn_IO_FLY.Name = "radioBtn_IO_FLY";
            this.radioBtn_IO_FLY.Size = new System.Drawing.Size(67, 18);
            this.radioBtn_IO_FLY.TabIndex = 1;
            this.radioBtn_IO_FLY.TabStop = true;
            this.radioBtn_IO_FLY.Text = "IO_FLY";
            this.radioBtn_IO_FLY.UseVisualStyleBackColor = true;
            this.radioBtn_IO_FLY.Click += new System.EventHandler(this.radioBtn_IO_FLY_Click);
            // 
            // radioBtn_PC_Fly
            // 
            this.radioBtn_PC_Fly.AutoSize = true;
            this.radioBtn_PC_Fly.Location = new System.Drawing.Point(181, 14);
            this.radioBtn_PC_Fly.Name = "radioBtn_PC_Fly";
            this.radioBtn_PC_Fly.Size = new System.Drawing.Size(67, 18);
            this.radioBtn_PC_Fly.TabIndex = 1;
            this.radioBtn_PC_Fly.TabStop = true;
            this.radioBtn_PC_Fly.Text = "PC_Fly";
            this.radioBtn_PC_Fly.UseVisualStyleBackColor = true;
            this.radioBtn_PC_Fly.Click += new System.EventHandler(this.radioBtn_PC_Fly_Click);
            // 
            // radioBtn_Normal
            // 
            this.radioBtn_Normal.AutoSize = true;
            this.radioBtn_Normal.Location = new System.Drawing.Point(83, 14);
            this.radioBtn_Normal.Name = "radioBtn_Normal";
            this.radioBtn_Normal.Size = new System.Drawing.Size(67, 18);
            this.radioBtn_Normal.TabIndex = 1;
            this.radioBtn_Normal.TabStop = true;
            this.radioBtn_Normal.Text = "Normal";
            this.radioBtn_Normal.UseVisualStyleBackColor = true;
            this.radioBtn_Normal.Click += new System.EventHandler(this.radioBtn_Normal_Click);
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label15.Location = new System.Drawing.Point(10, 16);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(65, 12);
            this.label15.TabIndex = 0;
            this.label15.Text = "MarkModel:";
            // 
            // btn_SetModel
            // 
            this.btn_SetModel.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btn_SetModel.Location = new System.Drawing.Point(378, 15);
            this.btn_SetModel.Name = "btn_SetModel";
            this.btn_SetModel.Size = new System.Drawing.Size(101, 40);
            this.btn_SetModel.TabIndex = 5;
            this.btn_SetModel.Text = "SetModel";
            this.btn_SetModel.UseVisualStyleBackColor = true;
            this.btn_SetModel.Click += new System.EventHandler(this.btn_SetModel_Click);
            // 
            // textBox_Length
            // 
            this.textBox_Length.Location = new System.Drawing.Point(291, 101);
            this.textBox_Length.Name = "textBox_Length";
            this.textBox_Length.Size = new System.Drawing.Size(72, 23);
            this.textBox_Length.TabIndex = 4;
            this.textBox_Length.TextChanged += new System.EventHandler(this.textBox_Length_TextChanged);
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(158, 104);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(126, 14);
            this.label17.TabIndex = 3;
            this.label17.Text = "mm/s or mm/pulse:";
            // 
            // checkBox_Pip_Revl
            // 
            this.checkBox_Pip_Revl.AutoSize = true;
            this.checkBox_Pip_Revl.Location = new System.Drawing.Point(7, 103);
            this.checkBox_Pip_Revl.Name = "checkBox_Pip_Revl";
            this.checkBox_Pip_Revl.Size = new System.Drawing.Size(145, 18);
            this.checkBox_Pip_Revl.TabIndex = 2;
            this.checkBox_Pip_Revl.Text = "Pipeline reversal";
            this.checkBox_Pip_Revl.UseVisualStyleBackColor = true;
            // 
            // groupBox11
            // 
            this.groupBox11.Controls.Add(this.btnChangeBitmapByName);
            this.groupBox11.Controls.Add(this.label18);
            this.groupBox11.Controls.Add(this.tbBmpObjName);
            this.groupBox11.Location = new System.Drawing.Point(209, 215);
            this.groupBox11.Name = "groupBox11";
            this.groupBox11.Size = new System.Drawing.Size(128, 108);
            this.groupBox11.TabIndex = 14;
            this.groupBox11.TabStop = false;
            this.groupBox11.Text = "Bitmap";
            // 
            // btnChangeBitmapByName
            // 
            this.btnChangeBitmapByName.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.btnChangeBitmapByName.Location = new System.Drawing.Point(28, 72);
            this.btnChangeBitmapByName.Name = "btnChangeBitmapByName";
            this.btnChangeBitmapByName.Size = new System.Drawing.Size(76, 23);
            this.btnChangeBitmapByName.TabIndex = 5;
            this.btnChangeBitmapByName.Text = "Change";
            this.btnChangeBitmapByName.UseVisualStyleBackColor = true;
            this.btnChangeBitmapByName.Click += new System.EventHandler(this.btnChangeBitmapByName_Click);
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(14, 25);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(77, 12);
            this.label18.TabIndex = 3;
            this.label18.Text = "Object name:";
            // 
            // tbBmpObjName
            // 
            this.tbBmpObjName.Location = new System.Drawing.Point(16, 40);
            this.tbBmpObjName.Name = "tbBmpObjName";
            this.tbBmpObjName.Size = new System.Drawing.Size(92, 21);
            this.tbBmpObjName.TabIndex = 1;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.pictureBox1.Location = new System.Drawing.Point(512, 288);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(335, 295);
            this.pictureBox1.TabIndex = 27;
            this.pictureBox1.TabStop = false;
            this.pictureBox1.MouseMove += new System.Windows.Forms.MouseEventHandler(this.PictureBoxMouseMove);
            this.pictureBox1.MouseDown += new System.Windows.Forms.MouseEventHandler(this.PictureBoxMouseDown);
            this.pictureBox1.MouseUp += new System.Windows.Forms.MouseEventHandler(this.PictureBoxMouseUp);
            // 
            // m_btnMotorMoveEx
            // 
            this.m_btnMotorMoveEx.Location = new System.Drawing.Point(13, 168);
            this.m_btnMotorMoveEx.Name = "m_btnMotorMoveEx";
            this.m_btnMotorMoveEx.Size = new System.Drawing.Size(102, 25);
            this.m_btnMotorMoveEx.TabIndex = 28;
            this.m_btnMotorMoveEx.Text = "Move";
            this.m_btnMotorMoveEx.UseVisualStyleBackColor = true;
            this.m_btnMotorMoveEx.Click += new System.EventHandler(this.m_btnMotorMoveEx_Click);
            // 
            // m_btnHomeMoveEx
            // 
            this.m_btnHomeMoveEx.Location = new System.Drawing.Point(120, 168);
            this.m_btnHomeMoveEx.Name = "m_btnHomeMoveEx";
            this.m_btnHomeMoveEx.Size = new System.Drawing.Size(115, 23);
            this.m_btnHomeMoveEx.TabIndex = 32;
            this.m_btnHomeMoveEx.Text = "Move to home";
            this.m_btnHomeMoveEx.UseVisualStyleBackColor = true;
            this.m_btnHomeMoveEx.Click += new System.EventHandler(this.m_btnHomeMoveEx_Click);
            // 
            // m_btnStopRunEx
            // 
            this.m_btnStopRunEx.Location = new System.Drawing.Point(13, 194);
            this.m_btnStopRunEx.Name = "m_btnStopRunEx";
            this.m_btnStopRunEx.Size = new System.Drawing.Size(102, 25);
            this.m_btnStopRunEx.TabIndex = 33;
            this.m_btnStopRunEx.Text = "Stop";
            this.m_btnStopRunEx.UseVisualStyleBackColor = true;
            this.m_btnStopRunEx.Click += new System.EventHandler(this.m_btnStopRunEx_Click);
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.m_btnRMove);
            this.groupBox5.Controls.Add(this.m_btnAMove);
            this.groupBox5.Location = new System.Drawing.Point(152, 20);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(174, 54);
            this.groupBox5.TabIndex = 36;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "Move model";
            // 
            // m_btnRMove
            // 
            this.m_btnRMove.AutoSize = true;
            this.m_btnRMove.Location = new System.Drawing.Point(87, 24);
            this.m_btnRMove.Name = "m_btnRMove";
            this.m_btnRMove.Size = new System.Drawing.Size(71, 16);
            this.m_btnRMove.TabIndex = 1;
            this.m_btnRMove.TabStop = true;
            this.m_btnRMove.Text = "Relative";
            this.m_btnRMove.UseVisualStyleBackColor = true;
            this.m_btnRMove.CheckedChanged += new System.EventHandler(this.m_btnRMove_CheckedChanged);
            // 
            // m_btnAMove
            // 
            this.m_btnAMove.AutoSize = true;
            this.m_btnAMove.Location = new System.Drawing.Point(10, 24);
            this.m_btnAMove.Name = "m_btnAMove";
            this.m_btnAMove.Size = new System.Drawing.Size(71, 16);
            this.m_btnAMove.TabIndex = 0;
            this.m_btnAMove.TabStop = true;
            this.m_btnAMove.Text = "Absolute";
            this.m_btnAMove.UseVisualStyleBackColor = true;
            this.m_btnAMove.CheckedChanged += new System.EventHandler(this.m_btnAMove_CheckedChanged);
            // 
            // groupBox12
            // 
            this.groupBox12.Controls.Add(this.m_btnMoveIdle);
            this.groupBox12.Controls.Add(this.m_btnMoveLoad);
            this.groupBox12.Location = new System.Drawing.Point(152, 80);
            this.groupBox12.Name = "groupBox12";
            this.groupBox12.Size = new System.Drawing.Size(174, 50);
            this.groupBox12.TabIndex = 37;
            this.groupBox12.TabStop = false;
            this.groupBox12.Text = "Move type";
            // 
            // m_btnMoveIdle
            // 
            this.m_btnMoveIdle.AutoSize = true;
            this.m_btnMoveIdle.Location = new System.Drawing.Point(87, 23);
            this.m_btnMoveIdle.Name = "m_btnMoveIdle";
            this.m_btnMoveIdle.Size = new System.Drawing.Size(53, 16);
            this.m_btnMoveIdle.TabIndex = 1;
            this.m_btnMoveIdle.TabStop = true;
            this.m_btnMoveIdle.Text = "Empty";
            this.m_btnMoveIdle.UseVisualStyleBackColor = true;
            this.m_btnMoveIdle.CheckedChanged += new System.EventHandler(this.m_btnMoveIdle_CheckedChanged);
            // 
            // m_btnMoveLoad
            // 
            this.m_btnMoveLoad.AutoSize = true;
            this.m_btnMoveLoad.Location = new System.Drawing.Point(10, 23);
            this.m_btnMoveLoad.Name = "m_btnMoveLoad";
            this.m_btnMoveLoad.Size = new System.Drawing.Size(47, 16);
            this.m_btnMoveLoad.TabIndex = 0;
            this.m_btnMoveLoad.TabStop = true;
            this.m_btnMoveLoad.Text = "Work";
            this.m_btnMoveLoad.UseVisualStyleBackColor = true;
            this.m_btnMoveLoad.CheckedChanged += new System.EventHandler(this.m_btnMoveLoad_CheckedChanged);
            // 
            // m_btnSoftHome
            // 
            this.m_btnSoftHome.AutoSize = true;
            this.m_btnSoftHome.Location = new System.Drawing.Point(13, 147);
            this.m_btnSoftHome.Name = "m_btnSoftHome";
            this.m_btnSoftHome.Size = new System.Drawing.Size(126, 16);
            this.m_btnSoftHome.TabIndex = 38;
            this.m_btnSoftHome.Text = "Auto move to home";
            this.m_btnSoftHome.UseVisualStyleBackColor = true;
            this.m_btnSoftHome.CheckedChanged += new System.EventHandler(this.m_btnSoftHome_CheckedChanged);
            // 
            // button1
            // 
            this.button1.Enabled = false;
            this.button1.Location = new System.Drawing.Point(120, 195);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(115, 23);
            this.button1.TabIndex = 40;
            this.button1.Text = "RotateMark test";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // groupBox14
            // 
            this.groupBox14.Controls.Add(this.btnTest);
            this.groupBox14.Controls.Add(this.textBox_movement3);
            this.groupBox14.Controls.Add(this.textBox_movement2);
            this.groupBox14.Controls.Add(this.textBox_movement1);
            this.groupBox14.Controls.Add(this.textBox_movement0);
            this.groupBox14.Controls.Add(this.checkBox_Axis3);
            this.groupBox14.Controls.Add(this.checkBox_Axis2);
            this.groupBox14.Controls.Add(this.checkBox_Axis1);
            this.groupBox14.Controls.Add(this.checkBox_Axis0);
            this.groupBox14.Controls.Add(this.label3);
            this.groupBox14.Controls.Add(this.label1);
            this.groupBox14.Controls.Add(this.m_btnSoftHome);
            this.groupBox14.Controls.Add(this.button1);
            this.groupBox14.Controls.Add(this.m_btnStopRunEx);
            this.groupBox14.Controls.Add(this.m_btnHomeMoveEx);
            this.groupBox14.Controls.Add(this.groupBox12);
            this.groupBox14.Controls.Add(this.m_btnMotorMoveEx);
            this.groupBox14.Controls.Add(this.groupBox5);
            this.groupBox14.Location = new System.Drawing.Point(515, 37);
            this.groupBox14.Name = "groupBox14";
            this.groupBox14.Size = new System.Drawing.Size(332, 227);
            this.groupBox14.TabIndex = 41;
            this.groupBox14.TabStop = false;
            this.groupBox14.Text = "Motion control";
            // 
            // btnTest
            // 
            this.btnTest.Location = new System.Drawing.Point(251, 168);
            this.btnTest.Name = "btnTest";
            this.btnTest.Size = new System.Drawing.Size(75, 51);
            this.btnTest.TabIndex = 51;
            this.btnTest.Text = "API Test";
            this.btnTest.UseVisualStyleBackColor = true;
            this.btnTest.Click += new System.EventHandler(this.btnTest_Click);
            // 
            // textBox_movement3
            // 
            this.textBox_movement3.Location = new System.Drawing.Point(79, 110);
            this.textBox_movement3.Name = "textBox_movement3";
            this.textBox_movement3.Size = new System.Drawing.Size(54, 21);
            this.textBox_movement3.TabIndex = 50;
            // 
            // textBox_movement2
            // 
            this.textBox_movement2.Location = new System.Drawing.Point(79, 87);
            this.textBox_movement2.Name = "textBox_movement2";
            this.textBox_movement2.Size = new System.Drawing.Size(54, 21);
            this.textBox_movement2.TabIndex = 49;
            // 
            // textBox_movement1
            // 
            this.textBox_movement1.Location = new System.Drawing.Point(79, 64);
            this.textBox_movement1.Name = "textBox_movement1";
            this.textBox_movement1.Size = new System.Drawing.Size(54, 21);
            this.textBox_movement1.TabIndex = 48;
            // 
            // textBox_movement0
            // 
            this.textBox_movement0.Location = new System.Drawing.Point(79, 41);
            this.textBox_movement0.Name = "textBox_movement0";
            this.textBox_movement0.Size = new System.Drawing.Size(54, 21);
            this.textBox_movement0.TabIndex = 47;
            // 
            // checkBox_Axis3
            // 
            this.checkBox_Axis3.AutoSize = true;
            this.checkBox_Axis3.Location = new System.Drawing.Point(13, 113);
            this.checkBox_Axis3.Name = "checkBox_Axis3";
            this.checkBox_Axis3.Size = new System.Drawing.Size(60, 16);
            this.checkBox_Axis3.TabIndex = 46;
            this.checkBox_Axis3.Text = "Axis 3";
            this.checkBox_Axis3.UseVisualStyleBackColor = true;
            this.checkBox_Axis3.CheckedChanged += new System.EventHandler(this.checkBox_Axis3_CheckedChanged);
            // 
            // checkBox_Axis2
            // 
            this.checkBox_Axis2.AutoSize = true;
            this.checkBox_Axis2.Location = new System.Drawing.Point(13, 91);
            this.checkBox_Axis2.Name = "checkBox_Axis2";
            this.checkBox_Axis2.Size = new System.Drawing.Size(60, 16);
            this.checkBox_Axis2.TabIndex = 45;
            this.checkBox_Axis2.Text = "Axis 2";
            this.checkBox_Axis2.UseVisualStyleBackColor = true;
            this.checkBox_Axis2.CheckedChanged += new System.EventHandler(this.checkBox_Axis2_CheckedChanged);
            // 
            // checkBox_Axis1
            // 
            this.checkBox_Axis1.AutoSize = true;
            this.checkBox_Axis1.Location = new System.Drawing.Point(13, 69);
            this.checkBox_Axis1.Name = "checkBox_Axis1";
            this.checkBox_Axis1.Size = new System.Drawing.Size(60, 16);
            this.checkBox_Axis1.TabIndex = 44;
            this.checkBox_Axis1.Text = "Axis 1";
            this.checkBox_Axis1.UseVisualStyleBackColor = true;
            this.checkBox_Axis1.CheckedChanged += new System.EventHandler(this.checkBox_Axis1_CheckedChanged);
            // 
            // checkBox_Axis0
            // 
            this.checkBox_Axis0.AutoSize = true;
            this.checkBox_Axis0.Location = new System.Drawing.Point(13, 46);
            this.checkBox_Axis0.Name = "checkBox_Axis0";
            this.checkBox_Axis0.Size = new System.Drawing.Size(60, 16);
            this.checkBox_Axis0.TabIndex = 43;
            this.checkBox_Axis0.Text = "Axis 0";
            this.checkBox_Axis0.UseVisualStyleBackColor = true;
            this.checkBox_Axis0.CheckedChanged += new System.EventHandler(this.checkBox_Axis0_CheckedChanged);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(77, 20);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(59, 12);
            this.label3.TabIndex = 42;
            this.label3.Text = "Movement:";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 20);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(47, 12);
            this.label1.TabIndex = 41;
            this.label1.Text = "Enable:";
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(862, 612);
            this.Controls.Add(this.groupBox14);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.groupBox11);
            this.Controls.Add(this.groupBox8);
            this.Controls.Add(this.groupBox7);
            this.Controls.Add(this.tbNote);
            this.Controls.Add(this.groupBox6);
            this.Controls.Add(this.myImageTab1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Han\'s Laser Secondary Development Interface Demo—C# Version";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.groupBox6.ResumeLayout(false);
            this.groupBox6.PerformLayout();
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.groupBox8.ResumeLayout(false);
            this.groupBox8.PerformLayout();
            this.groupBox13.ResumeLayout(false);
            this.groupBox13.PerformLayout();
            this.groupBox10.ResumeLayout(false);
            this.groupBox10.PerformLayout();
            this.groupBox9.ResumeLayout(false);
            this.groupBox9.PerformLayout();
            this.groupBox11.ResumeLayout(false);
            this.groupBox11.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox12.ResumeLayout(false);
            this.groupBox12.PerformLayout();
            this.groupBox14.ResumeLayout(false);
            this.groupBox14.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button btnInitSystem;
        private System.Windows.Forms.Button btnModule;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label text;
        private System.Windows.Forms.Label name;
        private System.Windows.Forms.TextBox tbTextTXT;
        private System.Windows.Forms.TextBox tbTextID;
        private System.Windows.Forms.Button btnChangeTextByID;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button btnEarMark;
        private System.Windows.Forms.Button btnModulesClose;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button btnStatus;
        private System.Windows.Forms.Button btnMarkStop;
        private System.Windows.Forms.Button btnChangeTextByIDW;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel tsslabVersion;
        private System.Windows.Forms.ToolStripStatusLabel tsslabCardStatus;
        private System.Windows.Forms.ToolStripStatusLabel tsslabMarkRange;
        private System.Windows.Forms.ToolStripStatusLabel tsslabObjSize;
        private System.Windows.Forms.Button btnGetTextByIDW;
        private System.Windows.Forms.Button btnGetTextByID;
        private System.Windows.Forms.TabControl myImageTab1;
        private System.Windows.Forms.Button btnRelease;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox tbParaY;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox tbParaX;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox tbBaseY;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox tbBaseX;
        private System.Windows.Forms.Button btnRotate;
        private System.Windows.Forms.Button btnMove;
        private System.Windows.Forms.TextBox tbNote;
        private System.Windows.Forms.CheckBox cbTouchRePort;
        private System.Windows.Forms.TextBox tbInPort;
        private System.Windows.Forms.Button btnQueryTouch;
        private System.Windows.Forms.Button btnWriteOutPort;
        private System.Windows.Forms.Button btnReadInPort;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox tbTouchNum;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button btnReadPort;
        private System.Windows.Forms.TextBox tB_ReadPort;
        private System.Windows.Forms.TextBox tB_Touch;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.TextBox tB_SN;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox tB_DeviceID;
        private System.Windows.Forms.TextBox tB_Client;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Button btGetDogInfo;
        private System.Windows.Forms.CheckBox checkBox_IO;
        private System.Windows.Forms.ComboBox comboBox_IO;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.ComboBox comboBox_Card;
        private System.Windows.Forms.Button btn_MarkAll;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.RadioButton radioBtn_IO_FLY;
        private System.Windows.Forms.RadioButton radioBtn_PC_Fly;
        private System.Windows.Forms.RadioButton radioBtn_Normal;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.RadioButton radioBtn_Encoder;
        private System.Windows.Forms.RadioButton radioBtn_Cons_Speed;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.CheckBox checkBox_Pip_Revl;
        private System.Windows.Forms.Button btn_SetModel;
        private System.Windows.Forms.TextBox textBox_Length;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.RadioButton radioBtn_ED;
        private System.Windows.Forms.GroupBox groupBox11;
        private System.Windows.Forms.Button btnChangeBitmapByName;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.TextBox tbBmpObjName;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Button m_btnMotorMoveEx;
        private System.Windows.Forms.Button m_btnHomeMoveEx;
        private System.Windows.Forms.Button m_btnStopRunEx;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.RadioButton m_btnRMove;
        private System.Windows.Forms.RadioButton m_btnAMove;
        private System.Windows.Forms.GroupBox groupBox12;
        private System.Windows.Forms.RadioButton m_btnMoveLoad;
        private System.Windows.Forms.RadioButton m_btnMoveIdle;
        private System.Windows.Forms.CheckBox m_btnSoftHome;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button btnEarMarkFlyByIO;
        private System.Windows.Forms.GroupBox groupBox13;
        private System.Windows.Forms.Button btnSendDelayValue;
        private System.Windows.Forms.TextBox textDelayValue;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox groupBox14;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox checkBox_Axis3;
        private System.Windows.Forms.CheckBox checkBox_Axis2;
        private System.Windows.Forms.CheckBox checkBox_Axis1;
        private System.Windows.Forms.CheckBox checkBox_Axis0;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBox_movement3;
        private System.Windows.Forms.TextBox textBox_movement2;
        private System.Windows.Forms.TextBox textBox_movement1;
        private System.Windows.Forms.TextBox textBox_movement0;
        private System.Windows.Forms.Button btnTest;
    }
}

